receive_list:
  - type: 1  #月卡-转盘未订阅提醒
    reward_list:
      - data_id: 15
        number: 50000000
        rate: 200  #[0-200]
        data_desc: 5000万豆 #道具说明
        rate_desc: 2% #概率说明
      - data_id: 15
        number: 10000000
        rate: 1800
        data_desc: 1000万豆 #道具说明
        rate_desc: 18% #概率说明
      - data_id: 15
        number: 30000000
        rate: 500
        data_desc: 3000万豆 #道具说明
        rate_desc: 5% #概率说明
      - data_id: 15
        number: 20000000
        rate: 1000
        data_desc: 2000万豆 #道具说明
        rate_desc: 10% #概率说明
      - data_id: 15
        number: 30000000
        rate: 500
        data_desc: 3000万豆 #道具说明
        rate_desc: 5% #概率说明
      - data_id: 15
        number: 10000000
        rate: 1800
        data_desc: 1000万豆 #道具说明
        rate_desc: 18% #概率说明
      - data_id: 15
        number: 20000000
        rate: 1000
        data_desc: 2000万豆 #道具说明
        rate_desc: 10% #概率说明
      - data_id: 15
        number: 5000000
        rate: 3200
        data_desc: 500万豆 #道具说明
        rate_desc: 32% #概率说明
data_list: [272,273,274,275,278,280,281]